/* Localized versions of view descriptions */

LayoutPageViewName = "Vista Layout Pagina";
MasterPageViewName = "Vista Pagina Mastro";
CoverPageViewName = "Vista Copertina";
CoverLayoutPageViewName = "Vista Combinata Copertina/Layout Pagina";

CoverPageName = "Copertina";